Fork me on GitHub"

# skbio.sequence.RNA.nondegenerates

`RNA.``nondegenerates`()

  Find positions containing non-degenerate characters in the sequence.

  Note

  Deprecated as of 0.5.0 for removal in 0.5.2. Renamed to definites

  Returns:

  1D np.ndarray (bool)

  > Boolean vector where `True` indicates a non-degenerate character is present at that position in the biological sequence.

  See also

  `has_definites`, `degenerates`

  Examples

      >>> from skbio import DNA
      >>> s = DNA('ACWGN')
      >>> s.nondegenerates()
      array([ True,  True, False,  True, False], dtype=bool)